Sie sind vermutlich noch nicht im Forum angemeldet - Klicken Sie hier um sich kostenlos anzumelden Impressum 
--- Das Soloprojekt von Ralf Kölsche: Die Stadtbahn U79 4.0 - Infos hier im Forum ---
Sie können sich hier anmelden
Dieses Thema hat 1 Antworten
und wurde 559 mal aufgerufen
 Alles andere von Graphics15
u-bahn hh Offline



Beiträge: 1

14.01.2007 11:48
Problem mit der 146 ME-Lok antworten

Ich habe ein Problem mit der Metronom 146 V2da steht was das sie die Version 1 automatisch ersetzt und da ich diese nicht habe läuft die Lok nich kein Cab und kein Sound woher bekomme ich den die Version 1????

Kay Offline



Beiträge: 1.212

14.01.2007 15:41
#2 RE: Problem mit der 146 ME-Lok antworten

Hallo Du!
Du musst auf jeden Fall "E-Lok: BR 146 028-6 (DB Regio)" runterladen bei den DOWNLOADS. Sonst funktioniert die Metronom-Lok nicht, weil es ein Repaint ist.

LG Kay

«« 185er
 Sprung  
Xobor Forum Software von Xobor
Einfach ein eigenes Forum erstellen